_core:
  default_config_hash: PgMm-g9-MLzEg-SARUT2SdiwHzApsOEeGmal7rvjfKo
button_value: 'Save & Edit'
button_weight: '0'
dropbutton: 0
hide_default_save: 0
unpublish: 0
unpublish_new_only: 0
node_types:
  article: article
  career_opportunity: career_opportunity
  country: country
  event: event
  homepage: homepage
  landing_page: landing_page
  listing_page: listing_page
  page: page
  person: person
  publication: publication
  region: region
  topic: topic
hide_default_publish: 0
hide_default_preview: 0
hide_default_delete: 0
